[Desktop Entry]
Comment[en_US]=
Comment=
Exec=/usr/local/Geopsy.org/3.4/Debug/bin/GeopsyLand
GenericName[en_US]=All geopsy applications in a nutshell
GenericName=All geopsy applications in a nutshell
Icon=/home/wathelem/devel/3.3/GeopsyLand/images/geopsy.png
MimeType=
Name[en_US]=GeopsyLand
Name=GeopsyLand
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-SubstituteUID=false
X-KDE-Username=
